<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css"
        integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Homework-buttons</title>
    <link href="./css/style.css" rel="stylesheet">

</head>

<body>
    <form class="password-form" action="#" type="POST">
        <label class="input-wrapper">
            Ввести пароль
            <input id="enter" type="password" />
            <i class="fas fa-eye icon-password "></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <label id="label-text" class="input-wrapper">
            Подтвердить пароль
            <input id="control" type="password" />
            <i class="fas fa-eye icon-password"></i>
            <!-- <i class="fas fa-eye-slash icon-password"></i> -->
        </label>
        <button type="submit" id="btn" class="btn">Подтвердить</button>

    </form>


    <script src="./js/script.js"> </script>
</body>

</html>



























<!-- <!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Tabs</title>
    <link href="./css/style.css" rel="stylesheet">
</head>

<body>



    

</body>

</html> -->